iT邦幫忙

0

請問程式除錯!

使用DW打開JS時出現錯誤訊息

請問應該要如何修正?

謝謝您https://ithelp.ithome.com.tw/upload/images/20200509/20058503mnMx5zAGRO.png

Re: iT邦新手 5 級 ‧ 2020-05-09 13:35:33 檢舉
感覺可以檢查一下DW版本有沒有支援ES6,或是否有開啟設定支援ES6這功能(?
myubuntu iT邦新手 5 級 ‧ 2020-05-09 20:33:21 檢舉
謝謝您,我試試

1 個回答

1
海綿寶寶
iT邦大神 1 級 ‧ 2020-05-09 11:04:39
最佳解答

只找到The let keyword is not fully supported in Internet Explorer 11 or earlier.可能的原因

把 let 拿掉試試看

myubuntu iT邦新手 5 級 ‧ 2020-05-09 20:33:35 檢舉

謝謝您

我要發表回答

立即登入回答